May I install 2.7.1. over a portable 2.6.6

Daniel Atallah datallah at pidgin.im
Thu Jun 3 17:49:39 EDT 2010


On Thu, Jun 3, 2010 at 17:43, Rex Chang <teranchang at gmail.com> wrote:
> To whom it may concern,
>
> May I install 2.7.1. over a portable 2.6.6?

Yes, make sure you follow the updated instructions
(http://developer.pidgin.im/wiki/Using%20Pidgin#RunningWindowsPidginFromaUSBDrivePortableMode)
if you're doing the manual portable mode thing.

-D



More information about the Support mailing list